pub mod add;
pub mod view;

use crate::{Context, Error};

/// Manage the server todo list
#[poise::command(
    slash_command,
    rename = "server",
    guild_only = true,
    default_member_permissions = "MANAGE_GUILD"
)]
pub async fn guild(_ctx: Context<'_>) -> Result<(), Error> {
    Ok(())
}
